body {
	margin: 0 auto;
	font-family: "microsoft yahei";
	color: #525252;
	font-size: 14px;
	min-width: 1350px;
	background: #fff;
	overflow-x: hidden;
}

div,
dl,
ul,
li,
span,
p,
img,
h1,
h2,
dl,
p,
em,
h6 {
	margin: 0px;
	padding: 0px;
	list-style: none;
	border: 0px;
}

.clear {
	clear: both;
	height: 0px;
	overflow: hidden;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.cp img {
	border: 1px solid #ccc;
	background-color: #fff;
	padding: 2px;
	background-color: #fff;
}

.cp a:hover img {
	border: 1px solid #0069ca;
	background-color: #fff;
	padding: 2px;
}

a {
	color: #525252;
	text-decoration: none;
	cursor: pointer;
}

.trans1 img {
	transition: all 0.8s linear;
	-webkit-transition: all 0.8s linear;
	-moz-transition: all 0.8s linear;
	-ms-transition: all 0.8s linear;
}

.trans1 img:hover {
	transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
}

.trans2 img {
	transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
}

.trans2 img:hover {
	transform: scale(1.2);
	-o-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-wbkit-transform: scale(1.2);
}

.trans3 img {
	transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
}

.trans3 img:hover {
	transform: rotateY(360deg);
}

a:hover {
	text-decoration: none;
	color: #309714;
}

.box {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	position: relative;
}

.box:after,
head_all:after {
	display: block;
	clear: both;
	content: "";
}

/*顶部*/
.top_all {
	width: 100%;
	min-width: 1200px;
	color: #999;
	background: #f9f9f9;
	line-height: 40px;
	font-size: 13px;
	border-bottom: 1px solid #f2f2f2;
}

.top_all .fr a {
	color: #999;
	font-size: 13px;
}

.top_all .fr a:hover {
	color: #309714;
}

.top_all .fr span {
	padding: 0 16px;
}

.top_all i {
	font-style: normal;
	color: #0093eb;
	font-weight: bold;
}

.top_all .cxt {
	margin-right: 12px;
}

.layout a {
	margin: 5px 0 0 15px;
	display: flex;
	align-items: center;
}

.layout b {
	font-size: 14px;
	margin-left: 6px;
}

.top_all .layout:hover a {
	background: #309714;
	color: #ffea00;
}

/*抬头*/
.head_all {
	margin-top: 35px;
}

.head_all .logo {
	position: relative;
}

.head_all .logo img {
	position: relative;
	display: block;
	animation: mylogo 2s linear 2;
	-moz-animation: mylogo 2s linear 2;
	-ms-animation: mylogo 2s linear 2;
	-o-animation: mylogo 2s linear 2;
	-webkit-animation: mylogo 2s linear 2;
}


.head_all .head_w {
	font-size: 41px;
	line-height: 45px;
	font-weight: bold;
	color: #222;
	margin-left: 8px;
	padding-right: 22px;
	background: url(../img/20200811092433_1273049508.png)right 0 no-repeat;
	height: 70px;
}

.head_all .head_w p {
	font-size: 14px;
	text-transform: uppercase;
	line-height: 32px;
	color: #999;
	font-family: "arial";
	font-weight: normal;
}

.head_all .head_f {
	font-size: 25px;
	line-height: 33px;
	color: #333;
	font-weight: bold;
	letter-spacing: 0.5px;
}

.head_all .head_f p {
	display: block;
	line-height: 32px;
	font-weight: normal;
	color: #555;
	font-size: 17px;
	letter-spacing: 0;
	border-top: 1px #eee solid;
	margin-top: 6px;
}

.head_all .head_p {
	width: auto;
	margin-top: 2px;
	line-height: 30px;
	font-size: 30px;
	color: #333;
	font-family: "arial";
	font-weight: bold;
	padding-left: 60px;
	background: url(../img/20200811194408_849921742.png)left 3px no-repeat;
}

.head_all .head_p p {
	display: block;
	float: left;
	font-size: 15px;
	color: #555;
	font-weight: normal;
	padding: 0 0 3px 0;
}

.head_p em {
	font-style: normal;
	letter-spacing: 0.2px;
}


/*导航*/
.navbor {
	width: 100%;
	min-width: 1200px;
	height: 60px;
	background: #309714;
	color: #fff;
	font-size: 16px;
	margin-top: 26px;
}

.nav {
	position: relative;
}

.NavCeshi.page {
	position: relative;
	background: url(../img/20200811194555_530307481.png) left center no-repeat;
}

/*一级导航*/
.nav>ul>li {
	float: left;
	display: block;
	line-height: 60px;
	width: auto;
	position: relative;
	z-index: 99;
	text-align: center;
	background: url(../img/20200811194555_530307481.png) center right no-repeat;
}

.nav>ul>li>a {
	display: block;
	padding: 0 31px;
	font-size: 16px;
	color: #fff;
	transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
}

.nav>ul>li:hover {
	height: 60px;
}

.nav>ul>li:hover a {
	font-weight: bold;
	color: #333;
}

.nav>ul>.block {
	background-color: #ffea00;
	height: 60px;
	display: block;
	position: absolute;
	top: 0;
	font-weight: bold;
}

.navcurrent a {
	color: #333 !important;
	background: #ffea00 !important;
	font-weight: bold;
}

/*下拉*/
.erji_menu {
	display: none;
	position: absolute;
	left: 0;
	width: 150px;
	z-index: 1111;
	top: 60px;
	z-index: 9;
}

.erji_menu ul li a {
	display: block;
	text-align: center;
	font-size: 14px;
	font-weight: normal !important;
	color: #fff;
	line-height: 45px;
	border-top: 1px solid rgba(255, 255, 255, 0.5);
	background: rgba(48, 151, 20, 0.9);
	-webkit-transition: 0.3s all ease-in-out;
	transition: 0.3s all ease-in-out;
}

.erji_menu ul li a:hover {
	background: #009ee7;
	color: #fff !important;
}

.nav>ul>li:hover ul li a {
	color: #fff;
}

.rightarrowpointer {
	display: none;
}


.banners{
	overflow: hidden;
	height: 400px;
	width: 100%;
	position: relative;
}


/*搜索*/
#search_all {
	width: 100%;
	min-width: 1200px;
	height: 70px;
	background: #f4f4f4;
}

.search {
	width: 1200px;
	margin: 0 auto;
}

.search a {
	font-size: 15px;
	color: #555;
}

.search a:hover {
	color: #309714;
}

.searchl {
	font-size: 15px;
	line-height: 70px;
}

.searchl span {
	font-weight: bold;
}

.searchr {
	width: 350px;
	margin-top: 16px;
	background: #fff;
	border: 1px solid #eee;
	border-radius: 20px;
}

.searchr input {
	outline: none;
}

.search_kong {
	width: 350px;
	float: right;
	overflow: hidden;
	height: 40px;
}

.search_2 {
	float: left;
	width: 240px;
	height: 40px;
	line-height: 40px;
}

#infoname{
	color:#909090;
	background:none; 
	border-radius:20px; 
	margin:0; 
	width:289px; 
	border: none; 
	height:40px; 
	line-height:40px;
	padding-left:17px; 
	float:left;
}

.search_tu {
	float: right;
	height: 40px;
	width: 58px;
}


/*版权*/
.copy_all {
	width: 100%;
	min-width: 1400px;
	padding-top: 50px;
	background: #333;
	color: #999;
	font-size: 14px;
	line-height: 30px;
}

.copy_all a:hover {
	color: #ffea00 !important;
}

.copy_all .phone {
	padding: 0 75px 0 48px;
	position: relative;
	line-height: 24px;
	font-size: 16px;
	background: url(../img/20200811183756_1908529047.jpg) 0 7px no-repeat;
}

.copy_all .phone p {
	font-size: 19px;
	color: #fff;
	margin-bottom: 11px;
}

.copy_all .phone i {
	font-style: normal;
	display: block;
}

.copy_all .phone a {
	font-size: 16px;
	color: #999;
}

.copy_all .nav_b:after,
.copy_all .phone:after {
	display: block;
	content: "";
	width: 1px;
	height: 230px;
	background: #444;
	position: absolute;
	right: 0;
	top: 0;
}

.copy_all .code:before,
.copy_all .nav_b:before {
	display: block;
	content: "";
	width: 1px;
	height: 230px;
	background: #222;
	position: absolute;
	left: 0;
	top: 0;
}

.copy_all .nav_b {
	position: relative;
	padding: 0 45px 0 80px;
}

.copy_all .nav_b li {
	display: block;
	line-height: 32px;
}

.copy_all .nav_b li+li {
	margin-left: 35px;
}

.copy_all .nav_b li a {
	font-size: 14px;
	line-height: 33px;
	color: #999;
	display: block;
	width: 100px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.copy_all .nav_b li p {
	font-size: 18px;
	color: #fff;
	line-height: 24px;
}

.copy_all .nav_b li p:after {
	display: block;
	content: "";
	width: 35px;
	height: 2px;
	background: #fff;
	margin: 20px 0 15px 0;
}

.copy_all .code {
	position: relative;
	padding-left: 75px;
}

.copy_all .code img {
	width: 150px;
}

.copy_all .code p {
	font-size: 18px;
	color: #fff;
	padding-bottom: 13px;
	line-height: 24px;
}

.copy_all .code p:after {
	display: block;
	content: "";
	width: 35px;
	height: 2px;
	background: #fff;
	margin: 20px 0 15px 0;
}

.nav_bb {
	margin-right: 35px;
}

/*copy*/
.copy {
	width: 100%;
	overflow: hidden;
	text-align: center;
	margin-top: 40px;
	line-height: 26px;
	font-size: 14px;
	color: #929292;
	background: #2d2d2d;
	min-width: 1400px;
}

.copy a {
	color: #999;
	font-size: 14px;
}

.copy a:hover {
	color: #0065b5;
}

.copyW {
	width: 1200px;
	margin: 0 auto;
	padding: 25px 0;
	overflow: hidden;
	line-height: 30px;
}




/*浮动*/
.my-kefu {
	position: fixed;
	right: 0px;
	top: 20%;
	z-index: 9999;
}

.my-kefu ul {
	width: 77px;
}

.my-kefu li a {
	text-decoration: none;
}

.my-kefu li {
	background: #309714;
	margin-top: 1px;
	padding: 9px 0;
	height: 56px;
	width: 77px;
	border: 1px solid #222;
}

.my-kefu li i {
	background: url(../img/fx.png) no-repeat;
	display: block;
	width: 30px;
	height: 27px;
	margin: 0px auto;
	text-align: center;
}

.my-kefu li p {
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	text-align: center;
	color: #fff;
}

.my-kefu .my-kefu-qq i {
	background-position: 4px 0;
}

.my-kefu .my-kefu-tel i {
	background-position: 0 -25px;
}

.my-kefu .my-kefu-liuyan i {
	background-position: 4px -53px;
}

.my-kefu .my-kefu-weixin i {
	background-position: -34px 4px;
}

.my-kefu .my-kefu-weixin:hover {
	width: 246px;
	height: 145px;
}

.my-kefu .my-kefu-weibo i {
	background-position: -30px -22px;
}

.my-kefu .my-kefu-ftop {
	background-color: #0093eb;
}

.my-kefu .my-kefu-ftop i {
	width: 33px;
	height: 35px;
	background-position: -27px -51px;
}

.my-kefu-left {
	float: left;
	width: 77px;
	height: 47px;
	position: relative;
}

.my-kefu-tel-right {
	font-size: 20px;
	color: #fff;
	float: left;
	height: 24px;
	line-height: 22px;
	padding-left: 15px;
	border-left: 1px solid #fff;
	margin-top: 8px;
}


.my-kefu-right {
	width: 20px;
}

.my-kefu-tel-main {
	color: #fff;
	margin-top: 9px;
	height: 47px;
	width: 247px;
}

.my-kefu-main {
	width: 97px;
	position: relative;
}

.my-kefu-weixin-pic {
	position: absolute;
	left: -130px;
	top: -24px;
	display: none;
}

